dl, dt, dd
{
    margin: 0;
    padding: 0;
}

dl.links>dt
{
    font-weight: bold;
    margin-top: 2rem;
}

dl.links>dd, ul.links>li
{
    display: block;
}

dl.links>dd>*,
ul.links>li>*
{
    display: block;
}

[class*="sidenav-"]>dl.links>dt,
[class*="sidenav-"]>dl.links>dd>a
{
    padding: 0.5rem 1.5rem 0.5rem;
}

ul, ol
{
    list-style-type: none;
    padding: 0;
}

ul>li
{
    list-style-type: none;
}

ul.linkList>li>a
{
    display: block;
    padding: 0.23rem 0;
}


.contentRegion ul
{
    list-style-type: disc;
    padding-left: 1rem;
}

.contentRegion ul>li, .contentRegion ol>li
{
    list-style-type: disc;
}

.thumbItem>:first-child
{
    float: left;
    margin-right: 1rem;
}

.thumbItem>:first-child+*, .thumbItem
{
    overflow: hidden;
}
